<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@4.2.2">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>master</name>
  </head>
  <hash>3e29a71a70d5a688db8e5265323b00be246d2e76</hash>
</jenkins.plugins.git.GitBranchSCMRevision>